$newline never

<p>
  Gewöhnlicherweise wird Ihr Benutzereintrag gesperrt, wenn sie #
  exmatrikuliert werden bzw. Ihr Beschäftigungsverhältnis endet. #

  Es kommt gelegentlich vor, dass Ihr Benutzereintrag nicht korrekt #
  entsperrt wird, wenn Sie wieder immatrikuliert bzw. eingestellt #
  werden.
  
<p>
  Falls Sie aktuell immatrikuliert bzw. eingestellt sind, oder Sie #
  einen anderen triftigen Grund vorweisen können, warum Sie Zugang zu #
  Uni2work brauchen, wenden Sie sich bitte über #
  das <a href=@{HelpR}>Hilfe-Formular</a>, oben rechts auf jeder #
  Seite, an die Uni2work-Administration und schildern Sie Ihre #
  Situation.
